
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 11.8594179153
    D: 8658.85449219
    G: 0.151999995112
    SC: 2887.02709961
    T60: 0.190249323845
    Tc: 0.0997894108295
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.662999987602
    gc: 0.536000013351

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
